.contact_form h3 {
  font-size: 1.22222rem;
  margin-top: 10px; }

.contact_form input[name="text-cat"] {
  display: none; }

.contact_form .text_grid {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 3rem; }
  .contact_form .text_grid p {
    font-size: 1.8rem; }

.contact_form .two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 37px; }
  @media (max-width: 992px) {
    .contact_form .two_col {
      gap: 15px; } }

.contact_form .single {
  margin-bottom: 18px;
  position: relative; }
  @media (max-width: 992px) {
    .contact_form .single {
      margin-bottom: 23px; } }
  .contact_form .single label {
    font-size: 16px;
    color: #231F20;
    font-weight: 700;
    position: absolute;
    left: 20px;
    top: -9px;
    background-color: #F9F8F2;
    z-index: 5;
    padding-left: 10px;
    padding-right: 10px; }
  .contact_form .single .wpcf7-form-control-wrap {
    margin-top: 5px;
    display: block; }

.contact_form input[type="tel"],
.contact_form input[type="email"],
.contact_form input[type="text"] {
  width: 100%;
  max-width: 100%;
  border: 2px solid #1a9bd7;
  background-color: transparent;
  padding: 20px 25px;
  border-radius: 10px; }
  @media (max-width: 650px) {
    .contact_form input[type="tel"],
    .contact_form input[type="email"],
    .contact_form input[type="text"] {
      padding: 18px 25px;
      border-radius: 12px; } }

.contact_form textarea {
  width: 100%;
  max-width: 100%;
  border: 2px solid #1a9bd7;
  background-color: transparent;
  padding: 23px 25px;
  border-radius: 10px;
  resize: none;
  height: 111px; }
  @media (max-width: 650px) {
    .contact_form textarea {
      padding: 15px 25px;
      border-radius: 12px; } }

.contact_form .submit {
  position: relative; }
  .contact_form .submit .wpcf7-spinner {
    position: absolute; }
  .contact_form .submit input {
    padding: 25px 16px 25px 50px;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    font-weight: 700;
    color: #231F20;
    background-color: #E31E24;
	color:#fff;
    border-radius: 12px;
    outline: none;
    border: none;
    cursor: pointer;
    text-align: center;
    display: block;
    background-image: url(../../../img/submit_arrow.png);
    background-size: 19px;
    background-repeat: no-repeat;
    background-position: left 20px center;
    -webkit-transition: background-position 0.4s;
    -o-transition: background-position 0.4s;
    transition: background-position 0.4s; }
    .contact_form .submit input:hover {
      background-position: left 15px center; }

.contact_form .accept {
  margin-bottom: 15px; }

.contact_form .wpcf7-list-item {
  width: 100%;
  display: block;
  margin-left: 0;
  font-size: 13px;
  color: #0e0c0a;
  margin-top: 8px; }
  .contact_form .wpcf7-list-item span {
    width: 100%; }
  .contact_form .wpcf7-list-item label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative; }
    .contact_form .wpcf7-list-item label span {
      padding-left: 40px; }
      .contact_form .wpcf7-list-item label span p {
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0;
        margin-top: 0px;
        font-size: 11px;
        color: #142e03;
        line-height: 15px; }
      .contact_form .wpcf7-list-item label span:before {
        content: '';
        display: block;
        width: 27px;
        height: 27px;
        margin-right: 20px;
        border: 1px solid #cedfd8;
        background-color: #fff;
        border-radius: 10px;
        position: absolute;
        left: 0px;
        top: 0; }
        .contact_form .wpcf7-list-item label span:before:hover {
          cursor: pointer; }
    .contact_form .wpcf7-list-item label input {
      position: absolute;
      left: 0;
      top: 0;
      width: 1px;
      z-index: -1;
      opacity: 0; }
    .contact_form .wpcf7-list-item label input:checked + span:before {
      background-color: #db351c; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
